@charset "utf-8";

/***** sticky footer */
html,body,#Container{height:100%;}
#ContainerHeader{min-height:100%;height:auto !important;height:100%;margin:0 auto -120px;}
#ContainerFooter,#ContainerFooterPush{height:120px;}

/***** general site frame */
body{background:#f5f5f5;margin:0;font:12px Arial, Helvetica, serif;color:#666;}

body a{color:#666;text-decoration:underline;font-weight: inherit;}

h1.title{float:none;margin:0 0 20px;}
.jefftext{text-align:center;color:#969;font-size:13px;font-weight:bold;letter-spacing:0.3em;text-transform:uppercase;}

#Container,#ContainerHeader{background:#fff;}
#Container{width:1030px;margin:0 auto;}
div#header{box-shadow:0 1em 0.5em -0.5em #eee;}
div#header a{text-decoration:none;}
div#header div#head1{background:#3f382c;padding:1%;}
div#header div#head1 nav{float:right;margin:0;font-size:12px;}
div#header div#head1 nav a{color:#cac5bc;margin:0 0 0 1em;}
div#header div#head1 p.promo{color:#f9f;text-transform:uppercase;margin:0;font-size:12px;}
div#header div#head1 p.promo a{color:#f9f;text-decoration:underline;}
div#header div#head2{background:#443c2f;padding:2.5% 1%;}
div#header div#head2 div.in{position:relative;}
div#header div#head2 div#logo img{display:block;}
div#header div#head2 div#SearchForm{float:right;border:solid 1px #E5E3DE;
    width:auto;margin:5px 0 0;padding:0;background:#fffaf0;}
div#header div#head2 div#SearchForm input{margin:0;vertical-align:top;float:left;border-width:0;
    height:20px;line-height:20px;padding:0;font-size:12px;}
div#header div#head2 div#SearchForm input[type=text]{width:220px;padding-left:2px;}
div#header div#head2 div#SearchForm input:after{content:"";display:table;clear:both;/*clear*/}
div#header div#head3{background:#fffaf0;padding:1%;line-height:20px;}
div#header div#head3 nav a{text-transform:uppercase;color:#333;font-size:12px;margin:0 2em 0 0;}

#Wrapper{padding:30px 20px;width:auto;}
#Wrapper:after{content:"";display:table;clear:both;/*clear*/}
#Wrapper .Content.Widest{width:100%;padding:0;}
#Wrapper .Content.Wide{width:700px;padding:0;}
#Wrapper .Right{float:left;width:270px;padding:0;margin:0 0 0 20px;}
#Wrapper .Breadcrumb{display:none;}
#Wrapper .Left{float:left;width:270px;padding:0;margin:0 20px 0 0;}

div#footer{text-align:left;font-size:12px;padding:20px 20px 0;}
div#footer a{text-decoration:none;}
div#footer nav, 
div#footer p{margin:0 0 0.5em;}
div#footer nav a,
div#footer nav a:hover{color:#969;}
div#footer .icons{float:right;}
div#footer .icons p{text-align:right;margin:0 0 0.5em;}
div#footer img{vertical-align: middle;}

/***** homepage */
#Wrapper div#homepage_banner{float:left;width:670px;height:370px;margin:0;overflow:hidden;border:solid 1px #d2d2d2;}
#Wrapper div#homepage_banner div.flexslider{position:relative;width:670px;}
#Wrapper div#homepage_banner div.flexslider .slides > li:first-child {display: block; -webkit-backface-visibility: visible;}
#Wrapper div#homepage_banner div.flexslider li{margin:0;}
#Wrapper div#homepage_banner div.flexslider img{display:block;}
#Wrapper div#homepage_banner div.flexslider ol.flex-control-paging{position: absolute;z-index: 100;bottom: 10px;left: 10px;width:auto;}
#Wrapper div#homepage_banner div.flexslider ol.flex-control-paging li a{border-radius:0;margin:0 4px 0 0;border:solid 1px #d2d2d2;width:15px;height:15px;background:#fff;box-shadow:none;}
#Wrapper div#homepage_banner div.flexslider ol.flex-control-paging li a.flex-active{background:#666;}

#Wrapper div#homepage_featured{float:left;width:330px;margin-left:8px;}
#Wrapper div#homepage_featured ul{margin:0;padding:0;list-style:none;}
#Wrapper div#homepage_featured ul li{margin:0;padding:0;margin:0 0 10px;}
#Wrapper div#homepage_featured ul li:last-of-type{margin-bottom:0;}
#Wrapper div#homepage_featured ul li a{display:block;text-decoration:none;color:#666;min-height:60px;
    border:solid 1px #d2d2d2;padding:12px 10px 11px;background:transparent no-repeat 100% 50%;}
#Wrapper div#homepage_featured ul li:nth-of-type(1){margin-bottom:12px;}
#Wrapper div#homepage_featured ul li strong{display:block;margin:0;font-size:2em;font-weight:normal;}
#Wrapper div#homepage_featured ul li span{display:block;margin:0;}
#Wrapper div#homepage_featured ul li a.quicknav-facedisc{background-image:url('/product_images/uploaded_images/quicknav-facedisc.png');}
#Wrapper div#homepage_featured ul li a.quicknav-refills{background-image:url('/product_images/uploaded_images/quicknav-refills.png');}
#Wrapper div#homepage_featured ul li a.quicknav-natural{background-image:url('/product_images/uploaded_images/quicknav-natural.png');}
#Wrapper div#homepage_featured ul li a.quicknav-aquaelements{background-image:url('/product_images/uploaded_images/quicknav-aquaelements.png');}

#Wrapper div#homepage_offers{clear:left;padding:10px 0 0 0;}
#Wrapper div#homepage_offers ul{margin:0;padding:0;list-style:none;
    background: #f0e8f0; /* Old browsers */
    background: -moz-linear-gradient(top,  #f0e8f0 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0e8f0), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f0e8f0 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f0e8f0 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f0e8f0 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f0e8f0 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0e8f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
#Wrapper div#homepage_offers ul:after{content:"";display:table;clear:both;/*clear*/}
#Wrapper div#homepage_offers ul li{float:left;width:33.3%;margin:0;padding:0;}
#Wrapper div#homepage_offers ul li a{display:block;border:solid 1px #e5e5e5;height:80px;color:#666;
    text-decoration:none;background:no-repeat 0 50%;padding-top:10px;padding-right:15px;}
#Wrapper div#homepage_offers ul li a strong{display:block;text-transform:uppercase;fon5-weight:normal;margin:0 0 .2em;}
#Wrapper div#homepage_offers ul li a span{display:block;font-size:0.85em;}
#Wrapper div#homepage_offers ul li a span span{display:inline;text-decoration:underline;color:#969;font-size:1em;}
#Wrapper div#homepage_offers ul li a.offers{background-image:url('/product_images/uploaded_images/home-featured-signup.png');padding-left:100px;}
#Wrapper div#homepage_offers ul li a.stockup{background-image:url('/product_images/uploaded_images/home-featured-refill.png');padding-left:115px;}
#Wrapper div#homepage_offers ul li a.tvoffer{background-image:url('/product_images/uploaded_images/home-featured-mini.png');padding-left:100px;}

#Wrapper div#homepage_press{clear:left;padding:20px 0 0 0;}
#Wrapper div#homepage_press ul{margin:0 0 3%;padding:1%;list-style:none;border:solid 1px #e5e5e5;}
#Wrapper div#homepage_press ul:after{content:"";display:table;clear:both;/*clear*/}
#Wrapper div#homepage_press ul li{float:left;width:33.3%;margin:0;padding:0;text-align:center;}
#Wrapper div#homepage_press ul li p{margin:0 0 0.5em;}
#Wrapper div#homepage_press ul li p a{text-decoration:none;}

/***** search page */
#SearchPage ul.ContentList{list-style-type:none;margin:0;padding:0;}
#SearchPage #frmCompare{border-width:0;padding:0;}
#SearchPage .CompareButtonContainer{display:none;}
#SearchPage .SearchSorting{display:none;}
#SearchPage #SearchTabsList{display:none;}
#SearchPage #SearchResultsContent{padding:20px;}
#SearchPage .ProductImage{width:120px !important;height:120px !important;overflow:hidden;}
#SearchPage .ProductImage img{width:120px;height:auto;}
#SearchPage .ProductDetails{float:left;margin:20px 0 20px 20px !important;width:790px;padding:0;}
#SearchPage .ProductList{padding:0 20px;}
#SearchPage .ProductList li{height:auto !important;}

/***** cart page */
#CartHeader{border-width:0;}
#CartHeader .btn{position:static;}
#CartContent{padding:0;}
#CartContent td.CartThumb img {width: 120px;height: auto;}
.NotifyMessage{background:none;border-width:0;padding:0;}
#CartContent select.Field45{width:auto;}

/***** product category */
body.CategoryPage .category_top{margin:0 0 10px;padding:0;}
body.CategoryPage h1.title{margin:0;}
body.CategoryPage .SortBox{margin:5px 0 0;padding:0;}
body.CategoryPage .ProductList li{min-height:360px;text-align:center;margin-left:22px;}
body.CategoryPage .ProductList li strong a span{display:block;font-weight:normal;}
body.CategoryPage .ProductList li div.ProductImage,
body.CategoryPage .ProductList li:hover div.ProductImage{border-width:0;}
body.CategoryPage .ProductList li .ProductDetails{height:auto !important;}
body.CategoryPage .ProductList li .ProductPriceRating em{font-weight:normal;}
body.CategoryPage .ProductList li .ProductActionAdd{margin-top:5px;}
body.CategoryPage .ProductList li .ProductActionAdd a{float:none;display:block;width:120px;margin:0 auto;}
body.CategoryPage .ProductList li .ProductActionAdd a:hover, .btn:hover{background:#443c2f !important;color:#fff}
body.CategoryPage .ProductList .wrapnameprice{min-height:5.25em;}
body.CategoryPage .SubCategoryList{display:none;}

body.CategoryPage #Wrapper .sale_banner{display:none;margin-bottom:20px;text-align:center;}

.Submit input, .ProductList li .ProductActionAdd a, .QuickViewBtn, #bottom_payment_button, .ExpressCheckoutContent input[type="submit"], .btn{background:#443c2f !important;color:#fff;}

/***** product page */
body.ProductPage h1 span{display:block;font-size:16px;}
body.ProductPage .PrimaryProductDetails{margin:0;border-width:0;}
body.ProductPage .PrimaryProductDetails .subheadline{font-size:14px;line-height:1.2em;margin:-5px 0 15px;}
body.ProductPage #ProductDetails table.ingredients{border-collapse:collapse;}
body.ProductPage #ProductDetails table.ingredients td{padding:0.5em 1em 2em;}
body.ProductPage #ProductDetails table.ingredients th{background:#e5e5e5;font-weight:bold;text-align: left;padding: 0.5em 1em;}
body.ProductPage #ProductDetails div.ProductAside{width:300px;margin:0 0 20px;}
body.ProductPage .PrimaryProductDetails .ProductThumbWrap{float:none;margin:0;width:300px;border:solid 0 #e5e5e5;}
body.ProductPage .PrimaryProductDetails .ProductThumbWrap:hover *{cursor:pointer !important;}
body.ProductPage .PrimaryProductDetails .ProductThumbWrap *{border-width:0 !important;}
body.ProductPage #ProductDetails div.ProductAside div.LHProductStaticImage img{max-width:300px;height:auto;}
body.ProductPage #ProductDetails div.ProductMain{float:left;width:670px;margin:0 0 20px 20px;padding:0;}
body.ProductPage #ProductDetails div.ProductDetailsGrid{float:right;}
body.ProductPage #ProductDetails div.ProductDetailsGrid .ProductPriceWrap{border:solid 1px #e5e5e5;margin-top:0;padding:0.5em;background:none;text-align:center;}
body.ProductPage #ProductDetails div.ProductDetailsGrid .ProductPriceWrap *{background:none;}
body.ProductPage #ProductDetails div.ProductDetailsGrid .ProductPriceWrap .YouSave{float:none;display:block;}
body.ProductPage #ProductDetails div.ProductDetailsGrid{float:right;}
body.ProductPage #ProductDetails div.ProductAddToCart{float:left;min-width:400px;}
body.ProductPage #ProductDetails div.ProductAddToCart .BulkDiscount input{margin-bottom:0;}

body.ProductPage #SimilarProductsByCustomerViews{clear:both;padding:40px 0 20px;}
body.ProductPage #SimilarProductsByCustomerViews .ProductList{margin:20px 0 0 !important;}
body.ProductPage #SimilarProductsByCustomerViews .ProductList:after{content:"";display:table;clear:both;/*clear*/}
body.ProductPage #SimilarProductsByCustomerViews .ProductList li{width:25% !important;margin:0;}
body.ProductPage #SimilarProductsByCustomerViews .ProductList .ProductImage{margin-right:20px;text-align:left;height:auto;
width:100% !important;text-align:center;display:block;}

body.ProductPage #Wrapper .sale_banner{display:none;float:right;}

#SimilarProductsByCustomerViews .ProductList li{text-align:center;overflow:visible;}
#SimilarProductsByCustomerViews .ProductList li div.ProductImage,
#SimilarProductsByCustomerViews .ProductList li:hover div.ProductImage{border-width:0;}
#SimilarProductsByCustomerViews .ProductList li .ProductDetails{height:auto !important;}
#SimilarProductsByCustomerViews .ProductList li .ProductPriceRating em{font-weight:normal;}
#SimilarProductsByCustomerViews .ProductList li .ProductActionAdd a{float:none;display:block;width:120px;margin:0 auto;}
#SimilarProductsByCustomerViews .ProductList li .ProductActionAdd a:hover, .btn:hover{background:#443c2f !important;color:#fff}
#SimilarProductsByCustomerViews .ProductList .wrapnameprice{min-height:4.5em;}

body.ProductPage #PVprodAccordion {clear:both;border: solid 1px #e5e5e5;border-width:0 1px 1px;}
body.ProductPage #PVprodAccordion .Block{margin:0;}
body.ProductPage #PVprodAccordion #ProductOtherDetails{display:none;}
body.ProductPage #PVprodAccordion .PVprodAccordionHeading{border: solid 1px #e5e5e5;background:#f4f4f4 url('/product_images/uploaded_images/down-arrow-down.png') no-repeat 960px 50%;border-width: 1px 0;padding: 10px 20px;margin: 0;cursor:pointer;}
body.ProductPage #PVprodAccordion .open .PVprodAccordionHeading{background-image:url('/product_images/uploaded_images/down-arrow-up.png');}
body.ProductPage #PVprodAccordion .PVprodAccordionContent{font-size:1.2em;padding:20px;}
body.ProductPage div.OutOfStockMessage{clear: left;padding-top: 1em;color: #c00;font-weight: bold;}
body.ProductPage .ProductReviewList{margin:0;list-style:none;}
body.ProductPage .ProductReviewList li{padding:1em;}
body.ProductPage .ProductReviewList li p{margin-bottom:0.25em;}

ul.collections_list{margin:0;padding:0;list-style:none;}
ul.collections_list li{margin:0;padding:0;margin:0 0 10px;}
ul.collections_list li a{display:block;border:solid 1px #d2d2d2;width:970px;height:82px;padding:14px 0 0 20px;text-decoration:none;}
ul.collections_list li a p{margin:0;font-size:16px;line-height:1em;}
ul.collections_list li a p.big{margin-bottom:5px;font-size:36px;font-weight:normal;}
ul.collections_list li a p.big span{font-size:12px;vertical-align:baseline;text-decoration:underline;}
ul.collections_list li a.collections-facedisc{background-image:url("//cdn2.bigcommerce.com/server1800/euh2r4qq/product_images/uploaded_images/collections-facedisc.png");}
ul.collections_list li a.collections-refills{background-image:url("//cdn2.bigcommerce.com/server1800/euh2r4qq/product_images/uploaded_images/collections-refills.png");}
ul.collections_list li a.collections-aquaelements{background-image:url("//cdn2.bigcommerce.com/server1800/euh2r4qq/product_images/uploaded_images/collections-aquaelements.png");}
ul.collections_list li a.collections-natural{background-image:url("//cdn2.bigcommerce.com/server1800/euh2r4qq/product_images/uploaded_images/collections-natural.png");}
ul.collections_list li a.collections-aquapress{background-image:url("//cdn2.bigcommerce.com/server1800/euh2r4qq/product_images/uploaded_images/collections-aquapress.png");}
ul.collections_list li a.collections-passport{background-image:url("//cdn2.bigcommerce.com/server1800/euh2r4qq/product_images/uploaded_images/collections-passport.png");}

.Right nav a{display:block;}

body.strangestuff a.p1 {display:block !important; text-decoration:none; background:#fff; border:0; margin:0px; float:left; }
body.strangestuff a.p1 img {display:block; border:0;}
body.strangestuff a.p1:hover {text-decoration:none; background-color:#8c97a3; color:#000; position:relative; z-index:500;}
body.strangestuff a.p1 b {display:block; position:absolute; left:-9999px; padding:10px; opacity:0;
    box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.4);border-radius: 8px;-webkit-transition: opacity 0.6s ease-in-out;}
body.strangestuff a.p1:hover b {top:-50%; left:-100px; padding:10px; border:1px solid #aaa; background:#fff; opacity:1.0;}
body.strangestuff #info {z-index:100; height:22em;}
body.strangestuff table tr td {vertical-align:middle;padding:1em;min-width:120px;}
body.strangestuff .strangeitem{margin:0 0 2em;}
body.strangestuff .strangeitem table{margin-left:auto;margin-right:auto;}
body.strangestuff .strangeitem:after{content:"";display:table;clear:both;/*clear*/}